<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    //= popups/switch.html
    //= popups/delete.html
    //= popups/done.html
    //= modals/sort-mobile.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="profile__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="#">Profile</a>
                    </div>
                    <h1 class="main__title">Profile</h1>
                    <div class="section__block tab-container">
                        <div class="section__tabs">
                            <button class="mobile-navigation__tab prev__tab">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_3_7820)">
                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                    <path d="M10 4L6 8L10 12" stroke="#E23D41" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_3_7820">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                            <button data-tab-target="#user-credentials" class="section__tab active">User credentials</button>
                            <button data-tab-target="#subsidiaries" class="section__tab no-active">Subsidiaries</button>
                            <button data-tab-target="#representativest" class="section__tab no-active">Representatives</button>
                            <button class="mobile-navigation__tab next__tab">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_8689_164158)">
                                    <path d="M0 16L16 16L16 0L0 0L0 16Z" fill="white" fill-opacity="0.01"/>
                                    <path d="M6 4L10 8L6 12" stroke="#E23D41" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_8689_164158">
                                    <rect width="16" height="16" fill="white" transform="matrix(1 0 0 -1 0 16)"/>
                                    </clipPath>
                                    </defs>
                                </svg>                                  
                            </button>
                        </div>
                        <div class="section__contents">
                            <div class="section__content tab__content active" id="user-credentials">
                                <form class="section__wrapper main__form">
                                    <h3 class="block__title">Personal data</h3>
                                    <div class="profile__photo">
                                        <div class="photo__wrapper" style="background-image: url('img/user/avatar.png');">
                                            <svg class="photo__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6981_148095)">
                                                <path d="M7.75034 5.56531L8.58514 5.98271L8.58514 5.98271L7.75034 5.56531ZM6.86628 7.33345V8.26678H7.44311L7.70107 7.75085L6.86628 7.33345ZM17.1329 7.33345L16.2981 7.75085L16.5561 8.26678H17.1329V7.33345ZM16.2489 5.56532L17.0837 5.14792L17.0837 5.14792L16.2489 5.56532ZM8.58514 5.98271C8.74324 5.66652 9.06642 5.46678 9.41994 5.46678V3.60011C8.35938 3.60011 7.38984 4.19932 6.91554 5.14792L8.58514 5.98271ZM7.70107 7.75085L8.58514 5.98271L6.91554 5.14792L6.03148 6.91605L7.70107 7.75085ZM5.46628 8.26678H6.86628V6.40011H5.46628V8.26678ZM4.53294 9.20011C4.53294 8.68465 4.95081 8.26678 5.46628 8.26678V6.40011C3.91988 6.40011 2.66628 7.65372 2.66628 9.20011H4.53294ZM4.53294 17.6001V9.20011H2.66628V17.6001H4.53294ZM5.46628 18.5334C4.95081 18.5334 4.53294 18.1156 4.53294 17.6001H2.66628C2.66628 19.1465 3.91988 20.4001 5.46628 20.4001V18.5334ZM18.5329 18.5334H5.46628V20.4001H18.5329V18.5334ZM19.4663 17.6001C19.4663 18.1156 19.0484 18.5334 18.5329 18.5334V20.4001C20.0793 20.4001 21.3329 19.1465 21.3329 17.6001H19.4663ZM19.4663 9.20011V17.6001H21.3329V9.20011H19.4663ZM18.5329 8.26678C19.0484 8.26678 19.4663 8.68465 19.4663 9.20011H21.3329C21.3329 7.65372 20.0793 6.40011 18.5329 6.40011V8.26678ZM17.1329 8.26678H18.5329V6.40011H17.1329V8.26678ZM15.4141 5.98271L16.2981 7.75085L17.9677 6.91605L17.0837 5.14792L15.4141 5.98271ZM14.5793 5.46678C14.9328 5.46678 15.256 5.66652 15.4141 5.98271L17.0837 5.14792C16.6094 4.19932 15.6398 3.60011 14.5793 3.60011V5.46678ZM9.41994 5.46678H14.5793V3.60011H9.41994V5.46678Z" fill="white"/>
                                                <circle cx="12.0009" cy="12.9333" r="3.73333" stroke="#E6ECF0" stroke-width="1.86667" stroke-linecap="square"/>
                                                <circle cx="12.0009" cy="12.9333" r="3.73333" stroke="white" stroke-opacity="0.64" stroke-width="1.86667" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6981_148095">
                                                <rect width="22.4" height="22.4" fill="white" transform="translate(0.800781 0.800049)"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </div>
                                        <div class="text__wrapper">
                                            <span>Profile photo</span>
                                            <span>jpg, png, Can maximum photo size 7 mb cel</span>
                                        </div>
                                </div>
                                <div class="profile__form main__form" action="">
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">Surname</label>
                                        <input class="form__input symbols" type="text" readonly placeholder="Pewterschmidt"> 
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">Name</label>
                                        <input class="form__input symbols" type="text" readonly placeholder="Lois">
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">Middlename</label>
                                        <input class="form__input symbols" type="text" readonly placeholder="Patric">
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">Phone</label>
                                        <input class="form__input symbols" type="text" readonly placeholder="+1 (2020 588-6500)">
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">Email</label>
                                        <input class="form__input symbols" type="text" readonly placeholder="mail@cantek-alphabet.com ">
                                    </div>
                                </div>
                                <h3 class="block__title">Sign-in options</h3>
                                <div class="login__form main__form" action="">
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">login</label>
                                        <input class="form__input symbols" type="text" readonly placeholder="admin@mail.com">
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">password</label>
                                        <input class="form__input password__input" type="text" readonly placeholder="*************">
                                        <button class="show__password" type="button">
                                            <svg class="icon__hide" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6299_163825)">
                                                <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                                <path d="M12 14C13.1046 14 14 13.1046 14 12C14 10.8954 13.1046 10 12 10C10.8954 10 10 10.8954 10 12C10 13.1046 10.8954 14 12 14Z" fill="#725597" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path d="M22 12C19.333 16.667 16 19 12 19C8 19 4.667 16.667 2 12C4.667 7.333 8 5 12 5C16 5 19.333 7.333 22 12Z" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6299_163825">
                                                <rect width="24" height="24" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                            <svg class="icon__show" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>
                                        </button>
                                    </div>
                                    <div class="form__wrapper disable repeat-password">
                                        <label class="form__label" for="">password</label>
                                        <input class="form__input password__input" type="text" readonly placeholder="*************">
                                        <button class="show__password" type="button">
                                            <svg class="icon__hide" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6299_163825)">
                                                <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                                <path d="M12 14C13.1046 14 14 13.1046 14 12C14 10.8954 13.1046 10 12 10C10.8954 10 10 10.8954 10 12C10 13.1046 10.8954 14 12 14Z" fill="#725597" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path d="M22 12C19.333 16.667 16 19 12 19C8 19 4.667 16.667 2 12C4.667 7.333 8 5 12 5C16 5 19.333 7.333 22 12Z" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6299_163825">
                                                <rect width="24" height="24" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                            <svg class="icon__show" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>
                                        </button>
                                    </div>
                                    <button class="component__button light__button edit-fields__button" type="button">
                                        <span>
                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512.001 512.001" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="87.807" x2="87.807" y1="512" y2="336.389" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="c" x1="414.502" x2="414.502" y1="194.999" y2=".001" gradientUnits="userSpaceOnUse"/><linearGradient id="d" x1="246.308" x2="246.308" y1="447.608" y2="83.778" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#b)" d="M64.393 336.389a15.195 15.195 0 0 0-3.32 5.04l-60 150a15.01 15.01 0 0 0 3.32 16.18 15.014 15.014 0 0 0 16.18 3.32l150-60c1.89-.76 3.6-1.89 5.04-3.32l-33.61-72.61z" data-original="url(#b)"/><path fill="url(#c)" d="m507.613 115.608-79.39 79.39-70.22-39-41-72.22 79.39-79.39c5.86-5.85 15.36-5.85 21.22 0l90 90c5.85 5.861 5.85 15.361 0 21.22z" data-original="url(#c)"/><path fill="url(#d)" d="m428.223 194.999-252.61 252.609-111.22-111.219 252.61-252.611z" data-original="url(#d)"/></g></svg>
                                        </span>
                                        <span>Edit</span>
                                    </button>
                                </div>
                                <div class="buttons__wrapper save-changes">
                                    <button class="component__button black__button popup-done__button" type="button">Save</button>
                                    <button class="component__button light__button">Cancel</button>
                                </div>
                                </form>
                            </div>
                            <div class="section__content tab__content no-active" id="subsidiaries">
                                <div class="section__wrapper">
                                    <div class="main__tabs">
                                        <button class="main__tab component__button active" data-filter="all">All organizations</button>
                                        <button class="main__tab component__button" data-filter="individuals">Individual</button>
                                        <button class="main__tab component__button" data-filter="legal-entities">Company</button>
                                    </div>
                                    <div class="filter-table__select select select__name sort-mobile">
                                        <span class="select__name">т Organizations</span>
                                        <div class="select__wrapper">
                                            <span dataset="selected" class="selected">All</span>
                                            <svg class="arrow__button" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6454_181833)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6454_181833">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                            </svg>
                                        </div>
                                        
                                        <ul class="select__list">
                                            <li class="option__item select__item custom__item main__tab active" data-filter="all">All organizations</li>
                                            <li class="option__item select__item custom__item main__tab" data-filter="individuals">Individual</li>
                                            <li class="option__item select__item custom__item main__tab" data-filter="legal-entities">Company</li>
                                        </ul>
                                    </div>
                                    <div class="add-section__wrapper">
                                        <a href="profile-create.html" class="component__button light__button add-profile__button">
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="1.36" x2="503.71" y1="510.64" y2="8.29" gradientTransform="matrix(1 0 0 -1 0 512)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#0bcff4"/><stop offset="1" stop-color="#4d5ef3"/></linearGradient><path fill="url(#a)" d="M475.7 219.7H292.3V36.3C292.3 16.2 276 0 256 0s-36.3 16.2-36.3 36.3v183.4H36.3C16.2 219.7 0 236 0 256s16.2 36.3 36.3 36.3h183.4v183.4c0 20 16.2 36.3 36.3 36.3 20 0 36.3-16.2 36.3-36.3V292.3h183.4c20 0 36.3-16.2 36.3-36.3 0-20-16.2-36.3-36.3-36.3z" data-original="url(#a)"/></g></svg>
                                            </span>
                                            <span>Add Profile</span>
                                        </a>
                                    </div>
                                </div>
                                <table cellspacing="0" class="table section__table">
                                    <thead>
                                        <tr>
                                            <th><p class="wrapper">
                                                <span>Name</span>
                                                <span>
                                                    
                                                </span>
                                            </p></th>
                                            <th>TIN</th>
                                            <th>Phone</th>
                                            <th>EMAIL</th>
                                            <th>Status</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <!-- all -->
                                        <tr class="subcontent all__subcontent profile--active">
                                            <td class="profile__item">
                                               
                                                <span class="td__value">
                                                    Stop'n'shop Ltd.
                                                </span>
                                            </td>
                                            <td class="profile__item">
                                               
                                                <span class="td__value">
                                                    000067867868767856
                                                </span>   
                                            </td>
                                            <td class="profile__item">
                                               
                                                <span class="td__value">
                                                    +1(2020-588-6500)
                                                </span>  
                                            </td>
                                            <td class="profile__item">
                                                <span class="td__value">
                                                    mail@cantek-alphabet.com 
                                                </span>
                                            </td>
                                            <td class="td__profile-status">
                                                <p class="profile__verification">
                                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <rect width="12" height="12" rx="6" fill="white"/>
                                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#725597" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </svg>
                                                    <span>Certificated</span>
                                                </p>
                                                <div class="td__wrapper">
                                                    <button class="switch__button switch__button--active component__button">Active</button>
                                                    <a class="edit light__button component__button" href="details-organization.html">
                                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                    </a>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr class="subcontent all__subcontent">
                                            <td class="profile__item">Stop'n'shop Ltd.</td>
                                            <td class="profile__item">000067867868767856</td>
                                            <td class="profile__item">+1(2020-588-6500)</td>
                                            <td class="profile__item">mail@cantek-alphabet.com </td>
                                            <td class="td__profile-status">
                                                <p class="profile__verification mod">
                                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <rect width="12" height="12" rx="6" fill="white"/>
                                                        <g clip-path="url(#clip0_3002_205256)">
                                                        <path d="M2 2H10V10H2V2Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M6 9C7.65685 9 9 7.65685 9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9Z" stroke="#725597" stroke-width="0.666667" stroke-linecap="round" stroke-linejoin="round"/>
                                                        <path d="M6 4.33334V6L7 7" stroke="#725597" stroke-width="0.666667" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_3002_205256">
                                                        <rect width="8" height="8" fill="white" transform="translate(2 2)"/>
                                                        </clipPath>
                                                        </defs>
                                                        </svg>
                                                    <span>At moderation</span>
                                                </p>
                                                <div class="td__wrapper">
                                                    <button class="switch__button component__button popup-switch__button">Switch</button>
                                                    <a class="edit light__button component__button" href="details-organization.html">
                                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                    </a>
                                                </div>
                                            </td>
                                        </tr>
                                        <!-- individuals -->
                                        <tr class="subcontent individuals__subcontent">
                                            <td class="profile__item">Pewterschmidt Lois Patric Pewterschmidt</td>
                                            <td class="profile__item">000067867868767856</td>
                                            <td class="profile__item">+1(2020-588-6500)</td>
                                            <td class="profile__item">mail@cantek-alphabet.com </td>
                                            <td class="td__profile-status">
                                                <p class="profile__verification mod">
                                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <rect width="12" height="12" rx="6" fill="white"/>
                                                        <g clip-path="url(#clip0_3002_205256)">
                                                        <path d="M2 2H10V10H2V2Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M6 9C7.65685 9 9 7.65685 9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9Z" stroke="#725597" stroke-width="0.666667" stroke-linecap="round" stroke-linejoin="round"/>
                                                        <path d="M6 4.33334V6L7 7" stroke="#725597" stroke-width="0.666667" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_3002_205256">
                                                        <rect width="8" height="8" fill="white" transform="translate(2 2)"/>
                                                        </clipPath>
                                                        </defs>
                                                        </svg>
                                                    <span>At moderation</span>
                                                </p>
                                                <div class="td__wrapper">
                                                    <button class="switch__button component__button popup-switch__button">Switch</button>
                                                    <a class="edit light__button component__button" href="details-organization.html">
                                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                    </a>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr class="subcontent individuals__subcontent">
                                            <td class="profile__item">Pewterschmidt Lois Patric Pewterschmidt</td>
                                            <td class="profile__item">000067867868767856</td>
                                            <td class="profile__item">+1(2020-588-6500)</td>
                                            <td class="profile__item">mail@cantek-alphabet.com </td>
                                            <td class="td__profile-status">
                                                <p class="profile__verification mod">
                                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <rect width="12" height="12" rx="6" fill="white"/>
                                                        <g clip-path="url(#clip0_3002_205256)">
                                                        <path d="M2 2H10V10H2V2Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M6 9C7.65685 9 9 7.65685 9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9Z" stroke="#725597" stroke-width="0.666667" stroke-linecap="round" stroke-linejoin="round"/>
                                                        <path d="M6 4.33334V6L7 7" stroke="#725597" stroke-width="0.666667" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_3002_205256">
                                                        <rect width="8" height="8" fill="white" transform="translate(2 2)"/>
                                                        </clipPath>
                                                        </defs>
                                                        </svg>
                                                    <span>At moderation</span>
                                                </p>
                                                <div class="td__wrapper">
                                                    <button class="switch__button component__button popup-switch__button">Switch</button>
                                                   <a class="edit light__button component__button" href="details-organization.html">
                                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                </a>
                                                </div>
                                            </td>
                                        </tr>
                                        <!-- legal-entities -->
                                        <tr class="subcontent legal-entities__subcontent">
                                            <td class="profile__item">Dave Moriss Inc</td>
                                            <td class="profile__item">000067867868767856</td>
                                            <td class="profile__item">+1(2020-588-6500)</td>
                                            <td class="profile__item">mail@cantek-alphabet.com </td>
                                            <td class="td__profile-status">
                                                <p class="profile__verification mod">
                                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <rect width="12" height="12" rx="6" fill="white"/>
                                                        <g clip-path="url(#clip0_3002_205256)">
                                                        <path d="M2 2H10V10H2V2Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M6 9C7.65685 9 9 7.65685 9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9Z" stroke="#725597" stroke-width="0.666667" stroke-linecap="round" stroke-linejoin="round"/>
                                                        <path d="M6 4.33334V6L7 7" stroke="#725597" stroke-width="0.666667" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_3002_205256">
                                                        <rect width="8" height="8" fill="white" transform="translate(2 2)"/>
                                                        </clipPath>
                                                        </defs>
                                                        </svg>
                                                    <span>At moderation</span>
                                                </p>
                                                <div class="td__wrapper">
                                                    <button class="switch__button component__button popup-switch__button">Switch</button>
                                                    <a class="edit light__button component__button" href="details-organization.html">
                                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                    </a>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr class="subcontent legal-entities__subcontent">
                                            <td class="profile__item">Dave Moriss Inc</td>
                                            <td class="profile__item">000067867868767856</td>
                                            <td class="profile__item">+1(2020-588-6500)</td>
                                            <td class="profile__item">mail@cantek-alphabet.com </td>
                                            <td class="td__profile-status">
                                                <p class="profile__verification">
                                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <rect width="12" height="12" rx="6" fill="white"/>
                                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#725597" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </svg>
                                                    <span>Certificated</span>
                                                </p>
                                                <div class="td__wrapper">
                                                    <button class="switch__button component__button popup-switch__button">Switch</button>
                                                    <a class="edit light__button component__button" href="details-organization.html">
                                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                    </a>
                                                </div>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <div class="section__content tab__content representativest__content no-active" id="representativest">
                                <div class="section__wrapper">
                                    <div class="add-section__wrapper">
                                        <a href="user-create.html" class="component__button light__button add-profile__button">
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="1.36" x2="503.71" y1="510.64" y2="8.29" gradientTransform="matrix(1 0 0 -1 0 512)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#0bcff4"/><stop offset="1" stop-color="#4d5ef3"/></linearGradient><path fill="url(#a)" d="M475.7 219.7H292.3V36.3C292.3 16.2 276 0 256 0s-36.3 16.2-36.3 36.3v183.4H36.3C16.2 219.7 0 236 0 256s16.2 36.3 36.3 36.3h183.4v183.4c0 20 16.2 36.3 36.3 36.3 20 0 36.3-16.2 36.3-36.3V292.3h183.4c20 0 36.3-16.2 36.3-36.3 0-20-16.2-36.3-36.3-36.3z" data-original="url(#a)"/></g></svg>
                                            </span>
                                            <span>Add representative</span>
                                        </a>
                                    </div>
                                </div>
                                <table cellspacing="0" class="section__table table">
                                    <thead>
                                        <tr>
                                            <th><p class="wrapper">
                                                <span>Name</span>
                                                <span>
                                                    
                                                </span>
                                            </p></th>
                                            <th>Phone</th>
                                            <th>login</th>
                                            <th>password</th>
                                            <th>REPRESENTS ORGANIZATIONS</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td class="cell__name details-representative__link">
                                                <div class="name__logo">ST</div>
                                                <h4>Stewart Gilligan Griffin</h4>
                                            </td>
                                            <td>+1(2020-588-6500)</td>
                                            <td>mail@cantek-alphabet.com </td>
                                            <td>password</td>
                                            <td>
                                                <div class="td__profile-status">
                                                    <p>
                                                        Stop'n'shop Ltd.
                                                    </p>
                                                    <div class="td__wrapper">
                                                        <a class="edit light__button component__button" href="details-representative.html">
                                                           <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                        </a>
                                                    </div>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="cell__name details-representative__link">
                                                <div class="name__logo">ST</div>
                                                <h4>Stewart Gilligan Griffin</h4>
                                            </td>
                                            <td>+1(2020-588-6500)</td>
                                            <td>mail@cantek-alphabet.com </td>
                                            <td>password</td>
                                            <td>
                                                <div class="td__profile-status">
                                                    <p>
                                                        Stop'n'shop Ltd.
                                                    </p>
                                                    <div class="td__wrapper">
                                                        <a class="edit light__button component__button" href="details-representative.html">
                                                           <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                        </a>
                                                    </div>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="cell__name details-representative__link">
                                                <div class="name__logo">ST</div>
                                                <h4>Stewart Gilligan Griffin</h4>
                                            </td>
                                            <td>+1(2020-588-6500)</td>
                                            <td>mail@cantek-alphabet.com </td>
                                            <td>password</td>
                                            <td>
                                                <div class="td__profile-status">
                                                    <p>
                                                        Stop'n'shop Ltd.
                                                    </p>
                                                    <div class="td__wrapper">
                                                        <a class="edit light__button component__button" href="details-representative.html">
                                                           <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                        </a>
                                                    </div>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="cell__name details-representative__link">
                                                <div class="name__logo">ST</div>
                                                <h4>Stewart Gilligan Griffin</h4>
                                            </td>
                                            <td>+1(2020-588-6500)</td>
                                            <td>mail@cantek-alphabet.com </td>
                                            <td>password</td>
                                            <td>
                                                <div class="td__profile-status">
                                                    <p>
                                                        Stop'n'shop Ltd.
                                                    </p>
                                                    <div class="td__wrapper">
                                                        <a class="edit light__button component__button" href="details-representative.html">
                                                           <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                                                        </a>
                                                    </div>
                                                </div>
                                            </td>
                                        </tr>   
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>